<?php

namespace App\Models\contact;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Contact extends Model
{
    use HasFactory;
    public $timestamps = false;
    public $primaryKey = 'client_id';
    protected $table = 'tbl_hlclients';
    protected $fillable = [
        'fname',
        'lname',
        'mobile1',
        'mobile2',
        'email1',
        'email2',
        'address',
        'city',
        'state',
        'country',
        'date_of_birth',
        'rating',
        'Type_of_Loan',
        'Lead Source',
        'Lead Status',
        'Tracking Status',
        'Tracking Status Sub',
        'Tracking Status Sub',
        'Team_Leader',
        'Assigned To',
        'Interested bank',
        'Back end source',
        'Loan required',
        'Current Residence At',
        'Property Phase Requirement',
        'project_id',
        'Porperty Address',
        'Property Value',
        'Sourcing_Manager',
        'profile',
        'companyname',
        'Reamrk',  
        'client_status',  

    ];

        public function tbl_hlsanction(){
            return $this->hasMany('App\Models\sanction\Sanction','client_id');
            
        }
        public function tbl_hldisbursement(){
            return $this->hasMany('App\Models\disbursement\Disbursement','client_id');
        }
        public function tbl_hlcomments(){
            return $this->hasMany('App\Models\comment\Comment','client_id');
        }
}
