@extends('layouts/contentNavbarLayout')

@section('title', 'Add-Contact')

@section('content')

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Contact List</h4>

    <!-- Add contact form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">User Details</h5>
                    <small class="text-muted float-end">                       
                    </small>
                </div>
                <div class="card-body">
                    <h5 class="card-header">Contacts List</h5>
                    <div class="table-responsive text-nowrap">
                        @if ($message = Session::get('success'))
                        <div class="alert alert-success">
                            <p>{{ $message }}</p>
                        </div>
                         @endif
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Sr. No.</th>                                   
                                    <th>Email</th>                                    
                                    <th>Contact</th>                                                                
                                    <th>Type Of Loan</th>
                                    <th>Team Leader</th>
                                    <th>SM</th>
                                    <th>Actions</th>
                                    
                                </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                                @php
                                    $i = 0;
                                @endphp

                                @if (isset($data))
                                @forelse ($data as $contact)
                                <tr>                                  
                                    <td>{{ ++$i }}</td>                        
                                    <td>{{ $contact->sanction_id  }}</td>
                                    <td>{{ $contact->Client_id  }}</td>                                 
                                    <td>{{ $contact->sanction_date  }}</td>
                                    <td>{{ $contact->sanction_amt }}</td>
                                    <td>{{ $contact->bank_id}}</td>                                
                                </tr>                                    
                                @empty
                                    <tr>
                                        <td colspan="3"><h4> No Data Found !</h4></td>
                                    </tr>
                                @endforelse
                                @else
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                @endif
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
{{-- End Contact Form --}}
