

<?php $__env->startSection('title', 'Add-Disbursement'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span>Disbursement List</h4>

    <!-- Add Disbursement form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">Disbursement Details</h5>
                    <small class="text-muted float-end">
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('disbursement-create')): ?>
                            <a href="<?php echo e(route('disbursements.create')); ?>" class="btn btn-primary" role="button">Add Disbursement</a>
                        <?php endif; ?>
                    </small>
                </div>
                <div class="card-body">
                    <h5 class="card-header">Disbursement List</h5>
                    <div class="table-responsive text-nowrap">
                        <?php if($message = Session::get('success')): ?>
                        <div class="alert alert-success">
                            <p><?php echo e($message); ?></p>
                        </div>
                        <?php endif; ?>
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Disbursement Status</th>
                                    <th>Sr. No.</th>
                                    <th>Client ID</th>
                                    <th>Sanction ID</th>
                                    <th>Disbursement Date</th>
                                    <th>Disbursement Amount</th>
                                    <th>Bank ID</th>
                                    <th>Pending Disbursement</th>
                                    <th>Status</th>
                                    <th>Actions</th>                                 
                                    </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                                <?php
                                    $i = 0;
                                ?>

                                <?php if(isset($data)): ?>
                                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $disbursement): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td>  
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('disbursement-delete')): ?>
                                            <a href="javascript:void(0)" id="status<?php echo e($disbursement->disb_id); ?>" title='<?php echo ($disbursement->disbursement_status==0) ? "Inactive" : "Active"; ?>' onclick="status('<?php echo e($disbursement->disb_id); ?>','<?php echo e($disbursement->disbursement_status); ?>','disbursementstatus')">
                                                <div class="switchToggle"> 
                                                    <input type="checkbox"   id="switch<?php echo e($disbursement->disb_id); ?>" <?php echo e($disbursement->disbursement_status ? 'checked' : ''); ?>>
                                                    <label for="switch<?php echo e($disbursement->disb_id); ?>">Toggle</label>
                                                </div>     
                                            </a>                             
                                        <?php endif; ?>
                                                                           
                                    </td>    
                                    <td><?php echo e(++$i); ?></td>                         
                                    <td><?php echo e($disbursement->client_id); ?></td>
                                    <td><?php echo e($disbursement->sanction_id); ?></td>
                                    <td><?php echo e($disbursement->disb_date); ?></td>
                                    <td><?php echo e($disbursement->disb_amt); ?></td>
                                    <td><?php echo e($disbursement->bank_id); ?></td>
                                    <td><?php echo e($disbursement->pending_disb); ?></td>
                                    <td><?php echo e($disbursement->status); ?></td>                                                                   
                                    <td>
                                        <a class="btn btn-showid" href="<?php echo e(route('disbursements.show',$disbursement->disb_id)); ?>"><i class="fa fa-eye"></i></a>
                                    </td>
                                    <td>
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('disbursement-edit')): ?>
                                        <a class="btn btn-editid" href="<?php echo e(route('disbursements.edit',$disbursement->disb_id)); ?>"><i class="fa fa-pencil"></i></a>
                                        <?php endif; ?>
                                    </td>                                       
                                    </td>
                                </tr>                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td colspan="3"><h4> No Data Found !</h4></td>
                                    </tr>
                                <?php endif; ?>
                                <?php else: ?>
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                <?php endif; ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/horizb9k/public_html/99soft.in/hfp_home_loan/resources/views/content/disbursement/index.blade.php ENDPATH**/ ?>