

<?php $__env->startSection('title', 'Add-Contact'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Contact List</h4>

    <!-- Add contact form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">User Details</h5>
                    <small class="text-muted float-end">
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('contact-create')): ?>
                            <a href="<?php echo e(route('contacts.create')); ?>" class="btn btn-primary" role="button">Add Contact</a>
                        <?php endif; ?>
                    </small>
                </div>
                <div class="card-body">
                    <h5 class="card-header">Contacts List</h5>
                    <div class="table-responsive text-nowrap">
                        <?php if($message = Session::get('success')): ?>
                        <div class="alert alert-success">
                            <p><?php echo e($message); ?></p>
                        </div>
                         <?php endif; ?>
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Client Status</th>
                                    <th>Sr. No.</th>                                   
                                    <th>Email</th>                                    
                                    <th>Contact</th>                                                                
                                    <th>Type Of Loan</th>
                                    <th>Team Leader</th>
                                    <th>SM</th>
                                    <th>Actions</th>
                                    
                                </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                                <?php
                                    $i = 0;
                                ?>

                                <?php if(isset($data)): ?>
                                <?php $__empty_1 = true; $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>     
                                    <td>  
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('contact-delete')): ?>
                                            <a href="javascript:void(0)" id="status<?php echo e($contact->client_id); ?>" title='<?php echo ($contact->client_status==0) ? "Inactive" : "Active"; ?>' onclick="status('<?php echo e($contact->client_id); ?>','<?php echo e($contact->client_status); ?>', 'changestatus')">
                                                <div class="switchToggle"> 
                                                    <input type="checkbox"   id="switch<?php echo e($contact->client_id); ?>" <?php echo e($contact->client_status ? 'checked' : ''); ?>>
                                                    <label for="switch<?php echo e($contact->client_id); ?>">Toggle</label>
                                                </div>     
                                            </a>                             
                                        <?php endif; ?>
                                                                           
                                    </td>                                
                                    <td><?php echo e(++$i); ?></td>                        
                                    <td><?php echo e($contact->email1); ?></td>
                                    <td><?php echo e($contact->mobile1); ?></td>                                 
                                    <td><?php echo e($contact->Type_of_Loan); ?></td>
                                    <td><?php echo e($contact->Team_Leader); ?></td>
                                    <td><?php echo e($contact->Sourcing_Manager); ?></td>                                                                                                                                       
                                    <td>
                                        <a class="btn btn-show" href="<?php echo e(route('contacts.show',[$contact->client_id])); ?>"><i class="fa fa-eye"></i></a>
                                    </td> 
                                    <td>
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('contact-edit')): ?>
                                            <a class="btn btn-edit" href="<?php echo e(route('contacts.edit',$contact->client_id)); ?>"><i class="fa fa-pencil"></i></a>
                                        <?php endif; ?>
                                    </td>
                                                                   
                                   </td>
                                </tr>
                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td colspan="3"><h4> No Data Found !</h4></td>
                                    </tr>
                                <?php endif; ?>
                                <?php else: ?>
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                <?php endif; ?>
                            </tbody>
                        </table>
                    </div>                    
                </div>
                <div class="d-flex justify-content-center">
                    <?php echo e($data->links()); ?>

                </div>
            </div>
        </div>
       
    </div>
    
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script type="text/javascript">
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/horizb9k/public_html/99soft.in/hfp_home_loan/resources/views/content/contact/contacts.blade.php ENDPATH**/ ?>