

<?php $__env->startSection('title', 'Role'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Role List</h4>

    <!-- Add Sanction form -->

    <?php if(session()->has('success')): ?>
        <div class="alert alert-info" role="alert">
        <strong><?php echo e(session()->get('success')); ?></strong>
        </div>
    <?php endif; ?>


    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                   
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">User Details</h5>
                        <small class="text-muted float-end">
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role-create')): ?>
                            <a href="<?php echo e(route('roles.create')); ?>" class="btn btn-primary" role="button">Add Role</a>
                            <?php endif; ?>
                        </small>
                </div>
                
                <div class="card-body">
                    <h5 class="card-header">Role List</h5>

                    <div class="table-responsive text-nowrap">
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Status</th>
                                    <th>Id</th>
                                    <th>Name</th>
                                    
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                            
                                <?php
                                    $i = 0;
                                   
                                ?>

                                <?php if(isset($roles)): ?>
                                <?php $__empty_1 = true; $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td><?php echo e(++$i); ?></td>
                                    <td>  
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role-delete')): ?>
                                        <a href="javascript:void(0)" id="status<?php echo e($role->id); ?>" title='<?php echo ($role->status==0) ? "Inactive" : "Active"; ?>' onclick="status('<?php echo e($role->id); ?>','<?php echo e($role->status); ?>', 'status_update')">
                                            <div class="switchToggle"> 
                                                <input type="checkbox"   id="switch<?php echo e($role->id); ?>" <?php echo e($role->status ? 'checked' : ''); ?>>
                                                 <label for="switch<?php echo e($role->id); ?>">Toggle</label>
                                            </div>     
                                        </a>                             
                                        <?php endif; ?>                  
                                    </td> 
                                    <td><?php echo e($role->name); ?></td>
                                    <td>
                                    <a href="<?php echo e(route('roles.show',$role->id)); ?>" class="btn btn-showid1" role="button"><i class="fa fa-eye"></a>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role-edit')): ?>
                                    <td><a class="btn btn-editid1" href="<?php echo e(route('roles.edit',$role->id)); ?>"><i class="fa fa-pencil"></i></a></td> 
                                    <?php endif; ?>
                                </tr>
                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td colspan="3"><h4> No Data Found !</h4></td>
                                    </tr>
                                <?php endif; ?>
                                <?php else: ?>
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                <?php endif; ?>

                              
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <?php echo $roles->render(); ?>

    </div>
<?php $__env->stopSection(); ?>

 
<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/horizb9k/public_html/99soft.in/hfp_home_loan/resources/views/content/roles/index.blade.php ENDPATH**/ ?>