

<?php $__env->startSection('title', 'Update Role'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Update Role</h4>

    <!-- Add sanction form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
           
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">Role Details</h5> <small class="text-muted float-end">Merged input group</small>
                </div>
                <div class="card-body">
                    <form action="<?php echo e(route('roles.update',$role->id)); ?>" method="post">
                        
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('patch'); ?>
                        
                        
                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="name">Name</label>
                            <div class="col-sm-10">
                                <div class="input-group input-group-merge">
                                <textarea class="form-control" name="name" id="name" placeholder="Enter Name" rows="3"><?php echo e($role->name); ?></textarea>
                                </div>
                                <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                               
                            </div>
                        </div>
                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="slug">Slug</label>
                            <div class="col-sm-10">
                                <div class="form-check mt-3">
                                    <?php $__currentLoopData = $permission; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <input class="form-check-input" type="checkbox" name="permission[]" value="<?php echo e($value->id); ?>" id="defaultCheck1" <?php echo in_array($value->id, $rolePermissions) ? "checked" : "" ?> />
                                        <label class="form-check-label" for="defaultCheck1">
                                        <?php echo e($value->name); ?>

                                        </label>
                                    <br/>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                                </div>
                                <?php $__errorArgs = ['slug'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                               
                            </div>
                        </div>

                        
                     
                        <div class="row justify-content-end">
                            <div class="col-sm-10">
                                <button type="submit" class="btn btn-primary">Update</button>
                                <a class="btn btn-info" href="<?php echo e(route('roles.index')); ?>">Cancel</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\xampp\htdocs\hfp_home_loan\resources\views/content/roles/edit.blade.php ENDPATH**/ ?>