

<?php $__env->startSection('title', 'Update Sanction'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Update Sanction</h4>

    <!-- Add sanction form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
           
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">User Details</h5> <small class="text-muted float-end">Merged input group</small>
                </div>
                <div class="card-body">
                    <form action="<?php echo e(route('sanction.update',$Sanction->sanction_id)); ?>" method="post">
                        
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('put'); ?>
                        
                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Date">Date</label>
                            <div class="col-sm-10">
                                <div class="input-group input-group-merge">                                    
                                    <input type="date" name="sanction_date" id="sanction_date" value="<?php echo e($Sanction->sanction_date); ?>" class="form-control phone-mask"  placeholder="Date" />
                                </div>
                                <?php $__errorArgs = ['sanction_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Amount">Amount</label>
                            <div class="col-sm-10">
                                <div class="input-group input-group-merge">
                                    
                                    <input type="text" name="sanction_amt" id="sanction_amount" value="<?php echo e($Sanction->sanction_amt); ?>" class="form-control phone-mask"  placeholder="Enter Amount" />
                                </div>
                                <?php $__errorArgs = ['sanction_amt'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                
                            </div>
                        </div>
                        
                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Requirements">Requirements</label>
                            <div class="col-sm-10">
                                <div class="input-group input-group-merge">
                                <textarea class="form-control" name="requirements" id="requirements" placeholder="Enter Requirements" rows="3"><?php echo e($Sanction->requirements); ?></textarea>
                                </div>
                                <?php $__errorArgs = ['requirements'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                               
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Status1">Status</label>
                            <div class="col-sm-10">
                                <div class="input-group input-group-merge">
                                <select class="form-select" name="status" id="status" aria-label="Default select example">
                                    
                                        <option><?php echo e($Sanction->status); ?></option>
                                        <option value="Sanctioned">Sanctioned</option>
                                        <option value="Partial_Disbursed">Partial Disbursed</option>
                                        <option value="In_Process">In Process</option>
                                        <option value="Full_Disbursed">Full Disbursed</option>
                                        <option value="Cancelled">Cancelled</option>
                                        <option value="Reject">Reject</option>
                                        <option value="Not_Disbursed">Not Disbursed</option>
                                    </select>
                                </div>
                                <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                
                            </div>
                        </div>
                        <div class="row mb-3" style="display:none;">
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-fullname">Status</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    <select class="form-control" name="sanction_status" value="<?php echo e(old('sanction_status')); ?>">
                                    <option class="option"><?php echo e($Sanction->sanction_status); ?></option>                                    
                                    </select>                                 
                               </div>
                                <?php $__errorArgs = ['sanction_status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>  
                        </div>   
                     
                        <div class="row justify-content-end">
                            <div class="col-sm-10">
                                <button type="submit" class="btn btn-primary">Update</button>
                                <a class="btn btn-info" href="<?php echo e(route('sanction.index')); ?>">Cancel</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\hfp_home_loan\resources\views/content/sanction/sanction_edit.blade.php ENDPATH**/ ?>