

<?php $__env->startSection('title', 'Users'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Users List</h4>

    <!-- Add contact form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">User Details</h5>
                    <small class="text-muted float-end">
                        <a href="<?php echo e(route('users.create')); ?>" class="btn btn-primary" role="button">Add User</a>
                    </small>
                </div>
                <div class="card-body">
                    <h5 class="card-header">Users List</h5>

                    <div class="table-responsive text-nowrap">
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Sr. No.</th>
                                    <th>User Name</th>
                                    <th>Email</th>
                                    <th>Contact</th>
                                    <th>Country</th>
                                    <th>Labels</th>
                                </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                                <?php
                                    $i = 0;
                                    // echo '<pre><h1>data</h1></hr>'; print_r($data); echo '</pre>';
                                ?>

                                <?php if(isset($data)): ?>
                                
                                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e(++$i); ?></td>
                                    <td><?php echo e($user->name); ?></td>
                                    <td><?php echo e($user->email); ?></td>
                                    <td>
                                    <?php if(!empty($user->getRoleNames())): ?>
                                        <?php $__currentLoopData = $user->getRoleNames(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label class="badge badge-success"><?php echo e($v); ?></label>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    </td>
                                    <td>

                                        <a href="<?php echo e(route('users.show',$user->user_id)); ?>" class="btn btn-showid1" role="button"><i class="fa fa-eye">View</a>
                                        
                                        <a class="btn btn-info" href="<?php echo e(route('users.edit',$user->user_id)); ?>">Edit</a>
                                        <form method="POST" action="<?php echo e(route('users.destroy', $user->user_id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>
                                            <button class="btn btn-dark" type="submit">Delete</button>
                                        </form>
                                    
                                        
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                
                                <?php else: ?>
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                <?php endif; ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <?php echo $data->render(); ?>

        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/horizb9k/public_html/99soft.in/hfp_home_loan/resources/views/content/users/index.blade.php ENDPATH**/ ?>