

<?php $__env->startSection('title', 'Sanction'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Sanction List</h4>

    <!-- Add Sanction form -->

    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">                   
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">Sanction Details</h5>
                        <small class="text-muted float-end">
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('sanction-create')): ?>
                            <a href="<?php echo e(route('sanction.create')); ?>" class="btn btn-primary" role="button">Add Sanction</a>
                            <?php endif; ?>
                        </small>
                 </div>
                                 
                <div class="card-body">
                    <h5 class="card-header">Sanction List</h5>

                    <div class="table-responsive text-nowrap">
                    <?php if(session()->has('success')): ?>
                        <div class="alert alert-success" role="alert">
                        <strong><?php echo e(session()->get('success')); ?></strong>
                        </div>
                    <?php endif; ?>
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Sanction Status</th>
                                    <th>Sr. No.</th>
                                    <th>Amount</th>
                                    <th>Requirements</th>
                                    <th>Status</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                            
                                <?php
                                    $i = 0;
                                   
                                ?>

                                <?php if(isset($tbl_hlsanction)): ?>
                                <?php $__empty_1 = true; $__currentLoopData = $tbl_hlsanction; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Sanction): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td>  
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('sanction-delete')): ?>
                                        <a href="javascript:void(0)" id="status<?php echo e($Sanction->sanction_id); ?>" title='<?php echo ($Sanction->sanction_status==0) ? "Inactive" : "Active"; ?>' onclick="status('<?php echo e($Sanction->sanction_id); ?>','<?php echo e($Sanction->sanction_status); ?>','sanctionstatus')">
                                            <div class="switchToggle"> 
                                                <input type="checkbox"   id="switch<?php echo e($Sanction->sanction_id); ?>" <?php echo e($Sanction->sanction_status ? 'checked' : ''); ?>>
                                                 <label for="switch<?php echo e($Sanction->sanction_id); ?>">Toggle</label>
                                            </div>     
                                        </a>                             
                                        <?php endif; ?>            
                                    </td> 
                                    <td><?php echo e(++$i); ?></td>
                                    <td><?php echo e($Sanction->sanction_amt); ?></td>
                                    <td><?php echo e($Sanction->requirements); ?></td>
                                    <td><?php echo e($Sanction->status); ?></td>
                                    <td>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('sanction-edit')): ?>
                                        <a href="<?php echo e(route('sanction.show',$Sanction->sanction_id)); ?>" class="btn btn-showid1" role="button"><i class="fa fa-eye"></a>
                                    <?php endif; ?>
                                    <td>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('sanction-delete')): ?>
                                        <a class="btn btn-editid1" href="<?php echo e(route('sanction.edit',$Sanction->sanction_id)); ?>"><i class="fa fa-pencil"></i></a>
                                    <?php endif; ?>
                                    </td> 
                                   
                                </tr>
                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td colspan="3"><h4> No Data Found !</h4></td>
                                    </tr>
                                <?php endif; ?>
                                <?php else: ?>
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                <?php endif; ?>                              
                            </tbody>
                        </table>
                    </div>
                </div>
                <div class="d-flex justify-content-center">
                    <?php echo e($data->links()); ?>

                </div>
            </div>
        </div>
    </div>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
    <script type="text/javascript">
       
        </script>
<?php $__env->stopSection(); ?>

 

<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/horizb9k/public_html/99soft.in/hfp_home_loan/resources/views/content/sanction/sanction.blade.php ENDPATH**/ ?>