

<?php $__env->startSection('title', 'Add Sanction'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Add Sanction</h4>

    <!-- Add Sanction form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">Sanction Details</h5> <small class="text-muted float-end">Merged input group</small>
                </div>
                <div class="card-body">
                    <form action="<?php echo e(route('sanction.store')); ?>" method="POST">
                        <?php echo csrf_field(); ?>                      
                         <div class="row mb-3">
                            <label class="col-sm-2 col-form-label" for="client Id">Client Name</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                     
                                    <select class="form-control" name="client_id" value="<?php echo e(old('client_id')); ?>">
                                        <option  value="<?php echo e(old('client_id')); ?>">Client Name</option>
                                        <?php $__currentLoopData = App\Models\contact\Contact::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cList): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($cList->client_id); ?>"  <?php if(old('client_id') == $cList->client_id): ?> selected="selected" <?php endif; ?>><?php echo e($cList->fname); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                   </select>
                                </div>
                                <?php $__errorArgs = ['client_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                       
                            <label class="col-sm-2 form-label" for="Date">Date</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    <input type="date" name="sanction_date" id="sanction_date" value="<?php echo e(old('sanction_date')); ?>" class="form-control"  placeholder="Date" />
                                </div>
                                <?php $__errorArgs = ['sanction_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                                
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Amount">Amount</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                                    
                                    <input type="text" name="sanction_amt" id="sanction_amt" value="<?php echo e(old('sanction_amt')); ?>" class="form-control"  placeholder="Enter Amount" />
                                </div>
                                <?php $__errorArgs = ['sanction_amt'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                                
                            </div>
                       
                            <label class="col-sm-2 col-form-label" for="Bank Id">Bank Id</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                                   
                                    <input type="text" class="form-control" name="bank_id" id="bank_id" value="<?php echo e(old('bank_id')); ?>" placeholder="Enter Bank Id" />
                                </div>
                                <?php $__errorArgs = ['bank_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Requirements">Requirements</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                                
                                    <textarea class="form-control" name="requirements" id="requirements" placeholder="Enter Requirements" rows="3"><?php echo e(old('requirements')); ?></textarea>
                                </div>
                                <?php $__errorArgs = ['requirements'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                               
                            </div>
                       
                            <label class="col-sm-2 form-label" for="Status">Status</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                        <select class="form-control" name="status" value="<?php echo e(old('status')); ?>">
                                        <option value="<?php echo e(old('status')); ?>">Select Status</option>
                                        <option value="Sanctioned" <?php echo e(old('status')=="Sanctioned"?'selected':''); ?>>Sanctioned</option>
                                        <option value="Partial_Disbursed" <?php echo e(old('status')=="Partial_Disbursed"?'selected':''); ?>>Partial Disbursed</option>
                                        <option value="In_Process" <?php echo e(old('status')=="In_Process"?'selected':''); ?>>In Process</option>
                                        <option value="Full_Disbursed" <?php echo e(old('status')=="Full_Disbursed"?'selected':''); ?>>Full Disbursed</option>
                                        <option value="Cancelled" <?php echo e(old('status')=="Cancelled"?'selected':''); ?>>Cancelled</option>
                                        <option value="Reject" <?php echo e(old('status')=="Reject"?'selected':''); ?>>Reject</option>
                                        <option value="Not_Disbursed" <?php echo e(old('status')=="Not_Disbursed"?'selected':''); ?>>Not Disbursed</option>
                                    </select>                                    
                                </div>
                                <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                               
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="Requirements">Comments</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                                
                                    <textarea class="form-control" name="comments" id="comments" placeholder="Enter Requirements" rows="3"><?php echo e(old('comments')); ?></textarea>
                                </div>
                                <?php $__errorArgs = ['comments'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                               
                            </div>
                            </div>
                        <div class="row mb-3" style="display:none;">
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-fullname">Status</label>
                            <div class="col-sm-4">                                                      
                            <select class="form-control" name="sanction_status" value="1">
                               <option  value="1" <?php echo e(old('sanction_status') == "1" ? 'selected' : ''); ?>>Active</option> 
                            </select>
                                <?php $__errorArgs = ['sanction_status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>     
                        </div>   
                        <div class="row justify-content-end">
                            <div class="col-sm-10">
                                <button type="submit" class="btn btn-primary">Add</button>
                                <a class="btn btn-info" href="<?php echo e(route('sanction.index')); ?>">Cancel</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>




<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\xampp\htdocs\hfp_home_loan\resources\views/content/sanction/sanction_add.blade.php ENDPATH**/ ?>