<?php

namespace App\Models\sanction;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Sanction extends Model
{
    public $timestamps = false;
    use HasFactory;
    protected $table = 'tbl_hlsanction';

    protected $primaryKey = 'sanction_id';

    protected $fillable = [
        'sanction_id',
        'client_id',
        'sanction_date',
        'sanction_amt',
        'bank_id',
        'requirements',
        'status',
        'comments',
        'sanction_status',
    ];
    public function  tbl_hlclient()
    {
        return $this->belongsTo('App\Models\contact\Contact','sanction_id');
       
    }
    public function tbl_hlcomments()
    {
     return $this->hasMany('App\Models\comment\Comment', 'sanction_id');
    }

   
}
