

<?php $__env->startSection('title', 'Sanction'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Sanction List</h4>

    <!-- Add Sanction form -->
    <?php if(session()->has('success')): ?>
        <div class="alert alert-info" role="alert">
        <strong><?php echo e(session()->get('success')); ?></strong>
        </div>
    <?php endif; ?>
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">                   
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h5 class="mb-0">User Details</h5>
                        <small class="text-muted float-end">
                            <a href="<?php echo e(route('sanction.create')); ?>" class="btn btn-primary" role="button">Add</a>
                        </small>
                 </div>
                                 
                <div class="card-body">
                    <h5 class="card-header">Sanction List</h5>

                    <div class="table-responsive text-nowrap">
                        <table class="table table-hover">
                            <thead>
                                <tr class="text-nowrap">
                                    <th>Sanction Status</th>
                                    <th>Sanction</th>
                                    <th>Amount</th>
                                    <th>Requirements</th>
                                    <th>Status</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody class="table-border-bottom-0">
                            
                                <?php
                                    $i = 0;
                                   
                                ?>

                                <?php if(isset($tbl_hlsanction)): ?>
                                <?php $__empty_1 = true; $__currentLoopData = $tbl_hlsanction; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Sanction): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <tr>
                                    <td>  
                                        <a href="javascript:void(0)" id="status<?php echo e($Sanction->sanction_id); ?>" title='<?php echo ($Sanction->status==0) ? "Inactive" : "Active"; ?>' onclick="Status('<?php echo e($Sanction->sanction_id); ?>','<?php echo e($Sanction->sanction_status); ?>','sanction')">
                                            <div class="switchToggle"> 
                                                <input type="checkbox"   id="switch<?php echo e($Sanction->sanction_id); ?>" <?php echo e($Sanction->sanction_status ? 'checked' : ''); ?>>
                                                 <label for="switch<?php echo e($Sanction->sanction_id); ?>">Toggle</label>
                                            </div>     
                                        </a>                             
                                                                           
                                    </td> 
                                    <td><?php echo e(++$i); ?></td>
                                    <td><?php echo e($Sanction->sanction_amt); ?></td>
                                    <td><?php echo e($Sanction->requirements); ?></td>
                                    <td><?php echo e($Sanction->status); ?></td>
                                    <td>
                                    <a href="<?php echo e(route('sanction.show',$Sanction->sanction_id)); ?>" class="btn btn-showid1" role="button"><i class="fa fa-eye"></a>
                                    <td><a class="btn btn-editid1" href="<?php echo e(route('sanction.edit',$Sanction->sanction_id)); ?>"><i class="fa fa-pencil"></i></a></td> 
                                   
                                </tr>
                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <tr>
                                        <td colspan="3"><h4> No Data Found !</h4></td>
                                    </tr>
                                <?php endif; ?>
                                <?php else: ?>
                                <tr>
                                    <td colspan="3"><h4> No Data Found !</h4></td>
                                </tr>
                                <?php endif; ?>                              
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

 
<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\hfp_home_loan\resources\views/content/sanction/sanction.blade.php ENDPATH**/ ?>