

<?php $__env->startSection('title', 'Add-Disbursement'); ?>

<?php $__env->startSection('content'); ?>

    <h4 class="fw-bold py-3 mb-4"><span class="text-muted fw-light">Horizon-</span> Update Disbursement</h4>

    <!-- Update Disbursement form -->
    <div class="row">
        <div class="col-xxl">
            <div class="card mb-4">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <!-- Header-->
                    <h5 class="mb-0">Disubrsement Details</h5> <small class="text-muted float-end">Merged input group</small>
                </div>
                <!--body-->
                <div class="card-body">
                    <form action="<?php echo e(route('disbursements.update',$disbursement->disb_id)); ?>" method="post">
                        <?php echo csrf_field(); ?>
                        <?php echo method_field('PUT'); ?>
                        <div class="row mb-3">
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-fullname">Client ID</label><br><br>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                                    
                                    <select class="form-control dynamic" name="client_id" value="<?php echo e(old('client_id')); ?>"  id="client_id" data-dependent="sanction_id">
                                        <option value="<?php echo e($disbursement->client_id); ?>" value="<?php echo e(old('client_id')); ?>"><?php echo e($disbdata->fname); ?></option>
                                        <?php $__currentLoopData = App\Models\contact\Contact::all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cList): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($cList->client_id); ?>"  <?php if(old('client_id') == $cList->client_id): ?> selected="selected" <?php endif; ?>><?php echo e($cList->fname); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                   </select>
                              </div>
                                <?php $__errorArgs = ['client_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-fullname">Sanction ID</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">                                   
                                    <select class="form-control" name="sanction_id" id="sanc_id" value="<?php echo e(old('sanction_id')); ?>" >
                                        <option  value="<?php echo e($disbursement->sanction_id); ?>"value="<?php echo e(old('client_id')); ?>"><?php echo e($disbursement->sanction_id); ?></option>
                                        <option value=""></option>
                                       </select>
                                </div> 
                                <?php echo e(csrf_field()); ?>                               
                                <?php $__errorArgs = ['sanction_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>                       

                        <div class="row mb-3">
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-email">Disbursement Date</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    
                                    <input type="date" name="disb_date" id="basic-icon-default-email" value="<?php echo e($disbursement->disb_date); ?>" class="form-control" placeholder="Disbursement Date" aria-label="john.doe" aria-describedby="basic-icon-default-email2" />
                                </div>
                                <?php $__errorArgs = ['disb_date'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-email">Disbursement Amount</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    
                                    <input type="text" name="disb_amt" id="basic-icon-default-email" value="<?php echo e($disbursement->disb_amt); ?>" class="form-control" placeholder="Disbursement Amount" aria-label="john.doe" aria-describedby="basic-icon-default-email2" />
                                 </div>
                                <?php $__errorArgs = ['disb_amt'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                               
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 form-label" for="basic-icon-default-phone">Bank ID</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    
                                    <input type="text" name="bank_id" id="bank_id" value="<?php echo e($disbursement->bank_id); ?>" class="form-control phone-mask" placeholder="Bank ID" aria-label="658 799 8941" aria-describedby="basic-icon-default-phone2" />
                                </div>
                                <?php $__errorArgs = ['bank_id'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                                
                            </div>
                            <label class="col-sm-2 form-label" for="basic-icon-default-phone">Pending Disbursement</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    
                                    <input type="text" name="pending_disb" id="mobile_number" value="<?php echo e($disbursement->pending_disb); ?>" class="form-control phone-mask"  placeholder="Pending Disbursement" aria-label="658 799 8941" aria-describedby="basic-icon-default-phone2" />
                                </div>
                                <?php $__errorArgs = ['pending_disb'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>                                
                            </div>
                        </div>

                        <div class="row mb-3">
                            <label class="col-sm-2 col-form-label" for="basic-icon-default-fullname"> Disbursement Status</label>
                            <div class="col-sm-4">
                                <div class="input-group input-group-merge">
                                    <select class="form-control" name="status" value="<?php echo e(old('status')); ?>">
                                    <option class="option"><?php echo e($disbursement->status); ?></option>
                                    <option value="<?php echo e(old('status')); ?>">Select Status</option>
                                    <option  value="Partly_disbursed" <?php echo e(old('status') == "Partly_disbursed" ? 'selected' : ''); ?>>Partly Disbursed</option>                                    
                                    <option  value="Final_disbursment" <?php echo e(old('status') == "Final_disbursment" ? 'selected' : ''); ?>>Final Disbursment</option> 
                                   </select>                                 
                               </div>
                                <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <div style="color: red"><?php echo e($message); ?></div>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div> 
                        </div>

                            <div class="row mb-3" style="display:none;">
                                <label class="col-sm-2 col-form-label" for="basic-icon-default-fullname">Status</label>
                                <div class="col-sm-4">
                                    <div class="input-group input-group-merge">
                                        <select class="form-control" name="disbursement_status" value="<?php echo e(old('disbursement_status')); ?>">
                                        <option class="option"><?php echo e($disbursement->disbursement_status); ?></option>                                    
                                        </select>                                 
                                   </div>
                                    <?php $__errorArgs = ['disbursement_status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <div style="color: red"><?php echo e($message); ?></div>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>  
                            </div>                                       
                       
                        <div class="row justify-content-end">
                            <div class="col-sm-10">
                                <button type="submit" class="btn btn-primary">Update</button>                             
                                <a class="btn btn-info" href="<?php echo e(route('disbursements.index')); ?>">Cancel</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!--End Disbursement Form-->
<?php $__env->stopSection(); ?>
<script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>

<?php echo $__env->make('layouts/contentNavbarLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\xampp\htdocs\hfp_home_loan\resources\views/content/disbursement/edit.blade.php ENDPATH**/ ?>